h2 {
    margin-bottom: 2.4rem;
    font-size: 2.8rem;
}

.team-banner .container-fluid {
    padding: 0;
}

.team-banner .row {
    background-image: url("/novo-portal/resources/view/assets/images/team/team1.jpg");

    min-height: 500px;

    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;

    margin-bottom: 7.2rem;
    padding: 3.2rem 3.2rem;
    position: relative;

    z-index: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.team-content h2 {
    font-family: 'Clarika', sans-serif !important;
    /* font-weight: 800; */
}

.team-content h2 span {
    text-decoration: none !important;
    font-family: 'Lato', sans-serif !important;
    font-size: 37px !important;
    font-weight: 700;
}

.team-banner h2 {
    font-weight: 1000;
    display: inline-block;
    background-color: #0049a6;
    padding: 0.64rem 1.6rem;
    font-family: 'Lato', sans-serif !important;

}

.team-banner p {
    font-size: 1.2rem;
}

.team-banner .row::before {
    content:"";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--body-color);
    opacity: 0.7;

    z-index: -1;
}

.team-content .row > * {
    margin-bottom: 2rem;
}

.proens {margin-top: 3rem;}


.proens,
.proext,
.proppg,
.diretorias {
    margin-bottom: 3rem;
}

.team-content .gestores .row > * {
    margin-bottom: 0px !important;
}

.team-box.gestores {
    padding: 3.2rem;
}

.team-box {
    padding: 2rem 3.2rem 1.5rem 3.2rem;

    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;

    border: 2px solid var(--body-color-light);
    -webkit-box-shadow: 0px 0px 23px 6px rgba(0,0,0,0.2); 
    box-shadow: 0px 0px 23px 6px rgba(0,0,0,0.2);

    height: 100%;

    position: relative;
}

.diretorias .team-box {
    padding: 2rem  1.2rem 1.5rem 1.2rem;
} 

.team-box.alt-1 {
    background-color: #0046a6;
    border: none;
}

.team-box.alt-1 .row {
    align-items: center;
}

.team-box.alt-2 {
    background-image: linear-gradient( var(--body-color), #321c0e);
    border-color: #fe6c00;
}

.proext .team-box.alt-2 {
    background-image: linear-gradient( var(--body-color), #122536);
    border-color: #0757a0;
}

.proppg .team-box.alt-2 {
    background-image: linear-gradient( var(--body-color), #092e1c);
    border-color: #007936;
}

/* .team-box.alt-3 .team-image::before {
    content: "";
    position: absolute;
    top: 3.2rem;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: var(--color-two);

    width: 4rem;
    height: 4rem;
    border-radius: 999px;

    display: flex;
    align-items: center;
    justify-content: center;
} */




/* 
.team-box .team-info {
    margin-top: 1.6rem;
} */

.team-box.alt-1 .team-info {
    text-align: left;
}


.team-box.gestores h5 {
    font-size: 1.1rem;
}

.team-box h5 {
    background-color: var(--color-two);
    padding: 0.52rem 0.84rem;
    font-size: 1rem;
    font-family: 'Lato', sans-serif !important;
    display: inline-block;
    font-weight: 700;
}

.proens .team-box h5 {
    background-color: #ff6d00;
}

.proext .team-box h5 {
    background-color: #005aa9;
}

.proppg .team-box h5 {
    background-color: #007936;
}

.diretorias .team-box h5 {
    background-color: #0046a6;
    font-size: smaller;
}

.team-box.gestores h4 {
    font-size: 1.7rem !important; 
    min-height: auto;
    margin-top: 0px;
}

.coordenadorias h2 {
    margin-bottom: 0px;
    font-size: 2rem;
}

.team-box h4 {
    margin-top: 1.5rem;
    min-height: 3rem;
    font-size: 1.15rem !important;
    font-family: 'Clarika', sans-serif !important;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

.team-box.alt-1 h5 {
    background-color: white;
    color: #0046a6;
}

.row .gestores .team-image {
    width: 16rem;
    height: 16rem;
    overflow: hidden;
    border-radius: 999px;  
}

.team-image {
    width: 10rem;
    height: 10rem;
    overflow: hidden;
    border-radius: 999px;
}

.team-image img {
    width: 100%;
    height: auto;
}

.titulo-cipa-center {
    text-align: center;
}

.divisor {
    border-right: 7px solid white;
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
    width: 18rem;

}
.divisor-1 {
    width: 19rem;
}

.no-divisor {
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
}

@media only screen and (max-width: 768px){
    .divisor-1 {
        width: auto;
    }
    .divisor {
        width: auto;

    }
}

.explicacao {
    background-image: none !important;
}

@media only screen and (max-width: 1400px) {
    .row .gestores .team-image {
        width: 12rem;
        height: 12rem;
        margin-right: auto;
        margin-left: auto;
        overflow: hidden;
        border-radius: 999px;  
    }
}

@media only screen and (max-width:1200px) {

    
    .team-box.gestores h4 {
        margin-top: 1.5rem;
    }

    .gestores .team-image img {
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

    .team-box.alt-1 h5 {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    .gestores .team-info {text-align: center !important;}
}


